uuid: 8bda2b22-93f2-4c9a-8802-badfee6ad86e
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: M_Bh81osDyUQ4wV0GgU_NdBNqkzM87sLxjaCdFj9mnw
id: account
label: 'Меню учётной записи пользователя'
description: 'Ссылки, относящиеся к учётной записи активного пользователя'
locked: true
